Bug 11525 - Adding Device in expert mode don't work
Adding Device in expert mode don't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-19 11:37 EDT by Massimo Cereda
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 11:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Massimo Cereda 2000-05-19 11:37:14 EDT
In the expert installation the adding new device procedure don't
cpmplete the installation of the dpt_12o driver then the scsi drive
isn't accessible during the partiotion procedure.

Note You need to log in before you can comment on or make changes to this bug.